Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

son4t400
Joomla! Fledgling
Joomla! Fledgling
Posts: 2
Joined: Fri Feb 20, 2009 7:49 am

Re: Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

Postby son4t400 » Thu Apr 23, 2009 4:24 am

For marvinsc:
Check my post
viewtopic.php?f=304&t=268623&start=180
It is more simple. Maybe it can help

:pop

sairgo
Joomla! Fledgling
Joomla! Fledgling
Posts: 1
Joined: Fri Apr 24, 2009 8:33 pm

Re: Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

Postby sairgo » Fri Apr 24, 2009 8:55 pm

tranquang wrote:hi everybody
Thanks mannunix so much for this patch

I've try it, and it don't work with newest version joomla 1.5.9
And I've recode some to solute with this version
You can download my patch at:
http://vinazoom.com/index.php?option=com_remository&Itemid=80&func=fileinfo&id=14


Many thanks to you. This patch works perfect for me.

marvinsc
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Sat Apr 18, 2009 3:25 am

Re: Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

Postby marvinsc » Sat Apr 25, 2009 10:22 pm

Thanks everyone... I would never accomplish this alone... now its working fine... manny tanks

usera
Joomla! Apprentice
Joomla! Apprentice
Posts: 25
Joined: Mon Jan 15, 2007 7:25 pm

Re: Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

Postby usera » Mon May 18, 2009 4:55 pm

can someone confirm to me this patch works with 1.5.10? I applied tranquang patch and it is giving me smtp errors.

User avatar
onlinemind
Joomla! Intern
Joomla! Intern
Posts: 63
Joined: Wed May 10, 2006 4:30 am
Location: Ho Chi Minh
Contact:

Re: Upgrade of phpmailer library to allow SSL (i.e. GMAIL)

Postby onlinemind » Wed Dec 02, 2009 4:45 am

I using Joomla 1.5.15. What is the right patch for this working?


Return to “Feature Requests - White Papers - Archived”

Who is online

Users browsing this forum: No registered users and 2 guests